local fn = _gn(0x7FD8F3BE76F89422)
--- eventType: https://alloc8or.re/gta5/doc/enums/eEventType.txt
function Global.AddShockingEventForEntity(eventType, entity, duration)
	return fn(eventType, entity, duration, _ri)
end
